Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451194 - rhn_register GUI - incorrect description
Summary: rhn_register GUI - incorrect description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.6
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Sayli Karmarkar
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 11:38 UTC by Petr Sklenar
Modified: 2015-03-23 01:09 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0771
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 20:06:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0771 normal SHIPPED_LIVE up2date bug fix update 2008-07-23 17:20:34 UTC

Description Petr Sklenar 2008-06-13 11:38:16 UTC
Description of problem:
There is incorrect description in wizard rhn_register.
Creation of login was canceled and description are still references to it.

Version-Release number of selected component (if applicable):
up2date-4.7.1-6.el4

How reproducible:
always

Steps to Reproduce:
1.rhn_register, GUI wizard
2. screen: "Red Hat Login"
[ ] I have an existing Red Hat Login
[ check this ] Tell me why I need to register and provide a Red Hat Login

3. screen: "Why Register?"

Actual results:
Take me back so I can provide or create a RedHat login
#Creation of login was canceled
#there should be link to: "https://rhn.redhat.com/rhn/sales/LoginInfo.do" again

Expected result:
Take me back so I can provide a RedHat login.

(i) Tip: Don't have a Red Hat Login? Please visit:
https://rhn.redhat.com/rhn/sales/LoginInfo.do


Additional info:
login creation was canceled > 
Bug 433492: hosted changes for user creation removal from registration
Bug 430151: remove account creation capability from rhn_register GUI

Comment 8 errata-xmlrpc 2008-07-24 20:06:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0771.html


Note You need to log in before you can comment on or make changes to this bug.